<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8a858188519778c25218fae0e0a112d">
  <dict>
    <!--2024-05-31 15:04:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:04:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:04:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
